Subject: [netatalk-admins] Netatalk development

From: Dave Ritter <[email-masked]>
Date: Mon, 29 Nov 1999 15:56:42 -0700

This one issue may force me to ditch all Netatalk use in our company, I will
not be happy putting Netware in place of Linux and Netatalk. I wish I had
the knowledge to help fix this problem.

> Oh, please please please please continue work on making persistent
> DID's!  I (well, my company, not me) really needs that desperately, and
> as quickly as possible.  We keep hitting things were netatalk "isn't
> quite the same as MacOS" with those DID's. It would make life an order
> of magnitude more enjoyable.  Is this limited by the lack of file
> locking for ext2, or are you waiting on some other separate db support?
> (we might be able to fool around with the lock stuff from GFS, if it's a
> lock manager you need)
> 
> Thanks,
> Tom